#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 fast-logger
version:              3.0.2
visibility:           public
id:                   fast-logger-3.0.2-C0Hlu5Ubwz56aF5MFtoWie
key:                  fast-logger-3.0.2-C0Hlu5Ubwz56aF5MFtoWie
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
homepage:             https://github.com/kazu-yamamoto/logger
synopsis:             A fast logging system
description:          A fast logging system for Haskell
category:             System
abi:                  e3b3ec9641f506d03d46ebcf90aa90a0
exposed:              True
exposed-modules:
    System.Log.FastLogger System.Log.FastLogger.Date
    System.Log.FastLogger.File System.Log.FastLogger.Internal
    System.Log.FastLogger.LoggerSet System.Log.FastLogger.Types

hidden-modules:
    System.Log.FastLogger.Imports System.Log.FastLogger.IO
    System.Log.FastLogger.FileIO System.Log.FastLogger.LogStr
    System.Log.FastLogger.Logger

import-dirs:          /usr/lib/ghc-8.10.2/site-local/fast-logger-3.0.2
library-dirs:         /usr/lib/ghc-8.10.2/site-local/fast-logger-3.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/fast-logger-3.0.2
hs-libraries:         HSfast-logger-3.0.2-C0Hlu5Ubwz56aF5MFtoWie
depends:
    array-0.5.4.0 auto-update-0.1.6-BUavvt5HAHyaVHQe77eAX base-4.14.1.0
    bytestring-0.10.10.0 directory-1.3.6.0
    easy-file-0.2.2-5ZqnjOG8LvSG3H7446gGr2 filepath-1.4.2.1
    text-1.2.3.2 unix-compat-0.5.2-7IcOHcLTxJI58jp45CNrGP
    unix-time-0.4.7-BuxiiHefXNT8UDh3IOE8Gp

haddock-interfaces:   /usr/share/doc/haskell-fast-logger/html/fast-logger.haddock
haddock-html:         /usr/share/doc/haskell-fast-logger/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

